APP_PLATFORM := android-19
APP_OPTIM    := release
#APP_OPTIM    := debug
APP_STL      := c++_static
APP_CPPFLAGS += -fexceptions -std=c++17
APP_ABI      := armeabi-v7a
APP_SHORT_COMMANDS := true
#-frtti